using InABox.Core;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace InABox.Poster.Timberline;

public abstract class TimberlinePosterSettings<TEntity> : PosterSettings
{
    protected abstract string DefaultScript();

    public override string DefaultScript(Type TPostable) => DefaultScript();
}
